{

    "setupdinner": "<h3 class=\"aboutthecheftextnew\" style=\"font-size: 28px !important\">Imposta una cena con gli amici.</h3>",
    "pickyourchef":"<h3 class=\"aboutthecheftextnew\" style=\"font-size: 28px !important\">Scegli il tuo <span class=\"\"><b>chef.</b></span> Dividere il <span class=\"\"><b>costo.</b></span></h3>",
    "setupdinnersmall": "<h3 class=\"aboutthecheftextsmallnew\">Imposta una cena con gli amici.</h3>",
    "pickyourchefsmall":"<h3 class=\"aboutthecheftextsmallnew\">Scegli il tuo <span class=\"\"><b>chef.</b></span> Dividere il <span class=\"\"><b>costo.</b></span></h3>",
    "detecting":"Rilevamento...",
    "foundyou":"Trovato Lei",
    "findchefsin":"<span style=\" margin-left:-80px !important\">Trova Chefs In</span>",
    "letsnibbl":" nibbl",
    "enteralocation":"Inserisci una località"

}